<!--
===============================================
vidgear library source-code is deployed under the Apache 2.0 License:
Copyright (c) 2019 Abhishek Thakur(@abhiTronix) <abhi.una12@gmail.com>
Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
http://www.apache.org/licenses/LICENSE-2.0
Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
===============================================
-->
<!DOCTYPE html>
<html>

<head>
    <!-- Meta Data -->
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="description" content="Jetrace Video Stream">
    <meta name="author" content="abhiTronix">
    <title></title>
    <link rel="icon" type="image/png" sizes="32x32" href="{{ url_for('static', path='/img/favicon-32x32.png') }}">
    <!-- Meta Data -->
    <!-- Custom Theme files -->
    <link href="{{ url_for('static', path='/css/custom.css') }}" rel="stylesheet">
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet">
    <!-- //Custom Theme files -->
    <!-- web font -->
    <link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800' rel='stylesheet' type='text/css'>
    <!--//web font-->
</head>

<body class="bodycontainer">
    <!-- main -->
    {% block content %}{% endblock %}
    <!-- //main -->
    <!-- Custom Scripts -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/screenfull.js/5.1.0/screenfull.min.js"></script>
    <script src="{{ url_for('static', path='/js/custom.js') }}"></script>
    <script src="{{ url_for('static', path='/js/fetch_vehicle_stats.js') }}"></script>
    <!-- //Custom Scripts -->
</body>

</html>